{
  name: "Blastoisinite",
  spritenum: 583,
  megaStone: "Blastoise-Mega",
  megaEvolves: "Blastoise",
  itemUser: ["Blastoise"],
  onTakeItem(item, source) {
  	if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
  	return true;
  },
  num: 661,
  gen: 6,
  isNonstandard: "Past",
}